<?php

namespace Ignite\Core\Models\Grid;

use Ignite\Core\Entities\Audit;

class ParticipantActivityTable extends ParticipantHistoryTable
{
    /**
     * The participant activity query.
     *
     * @return \Illuminate\Database\Eloquent\Builder
     */
    public function query()
    {
        return Audit::with('user')->where('user_id', $this->user_id);
    }
}
